Flashcart Suggestions for N3DS (DS & 3DS Games)

Discussion in '3DS - Flashcards & Custom Firmwares' started by flashcrash, Feb 18, 2015.

  1. flashcrash
    OP

    flashcrash Member

    Newcomer
    12
    0
    Feb 18, 2015
    United States
    Hi. I just bought a New Nintendo 3DS. I checked and my version is 9.0.0-20U. Does this mean I can use both Gateway 3DS and Sky 3DS with it? Which one should I pick? I hear Sky 3ds is more "plug and play," but if I'm not trying to be a power user, is Gateway 3DS just as easy to use?

    Also, I would like to play DS and GBA games on this N3DS as well. Is there any flashcart that can do that? I heard that the Gateway one can work is the system version is 4.5 or less. Supercard DSTwo looks sold out everywhere. What is recommended?

    Thanks!
     
  2. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Yes, you may be able to use both of them. Although Gateway hasn't released an update that works on the New3DS yet. So your only option right now is Sky3DS.

    Supercard DSTWO is still the best choice out there for GBA emulation, imo.
     
  3. flashcrash
    OP

    flashcrash Member

    Newcomer
    12
    0
    Feb 18, 2015
    United States
    Ah so it's not just system version? It also matters on the system type? I got excited when I saw mine had such a low version. I guess Sky3ds is it. Any recommendation on the size of micro SD to get since I heard it's better to split games between different cards since it's so slow. Do games on multiple SD cards count towards the 31 game limit? Is that per SD card of per Sky3DS cart?

    I heard great things about Supercard, but it looks out of stock everywhere. Is there anything like it that can do DS games on the New 3DS out right now? I heard DSTWO+ is coming, but I'm not sure it if it will be able to do 3DS games too.
     
  4. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Can't answer Sky3DS game limit since I have a Gateway. I would rather get a Gateway and wait for the update so I can do stuff like using EmuNAND, installing updates, installing DLC, installing themes, play games from different regions, play modified roms (fan-translations, mods, etc.), back up your NAND so that it can be restored if the New3DS got bricked, back up retail games, back up saves, etc.
    Also, some Sky3DS users have been banned since they have been using public headers for online play.

    Well, I only own a Supercard DSTWO and it works on my New3DS. DSTWO+ will be able to play 3DS games, but I'm not sure if it will have support for the New3DS.
     
  5. flashcrash
    OP

    flashcrash Member

    Newcomer
    12
    0
    Feb 18, 2015
    United States
    So as long as I don't update, it would be okay to get a Sky3DS now and later get a Gateway3DS? Do I need to do any NAND dumping now or can I wait?

    Yeah, I loved my old Supercard I had on DS, but I don't have it anymore. I have a few DS games I never got around to playing, so I'd like to play them on my N3DS, but Supercard DSTwo looks sold out everywhere :( Maybe I'll just get the Sky3DS for now.
     
  6. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,496
    733
    Apr 22, 2011
    The Fourth Dimension

    Yeah, but Gateway's also guaranteed N3DS support coming "soon" (make of that what you will) so if you're willing to wait thats also an option
     
  7. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    That's a lot of money getting both. You can just wait, if you want.

    It's your choice. I would suggest playing offline to avoid those bans.
     
  8. Adeka

    Adeka Beta Tester

    Member
    4,149
    1,290
    Mar 19, 2013
    United States
    You only buy sky if you updated past 9.2

    It's as simple as that
     
  9. flashcrash
    OP

    flashcrash Member

    Newcomer
    12
    0
    Feb 18, 2015
    United States
    Yeah, I had no idea the system itself mattered. I thought it was all version number for the system software/OS and it looked like 3DS XL and N3DS XL shared the same version, so I thought it was possible to use Gateway3DS. I also saw there was like 400 pages of posts on that "coming soon" thread, so may as well just get something that works now.

    Yeah I have my system offline now. Actually, is there a problem playing multiplayer locally in regards to getting bans? Would just be local wi-fi. If I can at least play some multiplayer at home, I wouldn't mind it.
     
  10. flashcrash
    OP

    flashcrash Member

    Newcomer
    12
    0
    Feb 18, 2015
    United States
    Right, which is why I'm confused. I have a *NEW* 3DS XL, but the system version is 9.0.0-20U. I thought this meant I could use Gateway3DS on it, but now after reading, I'm just confused.
     
  11. Adeka

    Adeka Beta Tester

    Member
    4,149
    1,290
    Mar 19, 2013
    United States
    Gateway hasn't released support for new 3ds yet but it's coming "soon"
     
  12. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,496
    733
    Apr 22, 2011
    The Fourth Dimension
    Yeah local multiplayer has no risk of bans at the moment, you're good :)
     
  13. flashcrash
    OP

    flashcrash Member

    Newcomer
    12
    0
    Feb 18, 2015
    United States
    Right, but are they talking about 9.5+ or just any N3DS support? Sorry to be dense :P
     
  14. Adeka

    Adeka Beta Tester

    Member
    4,149
    1,290
    Mar 19, 2013
    United States
    Gateway only works on 9.2 and below. Gateway can "emulate" the newest firmware but only if yours firmware is on 9.2 and below
     
  15. flashcrash
    OP

    flashcrash Member

    Newcomer
    12
    0
    Feb 18, 2015
    United States
    Well is there are way to check firmware beyond looking at the system version? Mine is 9.0.0-20U on the system version screen.
     
  16. Gumdoc

    Gumdoc Member

    Newcomer
    14
    1
    Jul 26, 2014
    United States
    Studio City, California

    Sky claims to work for all firmware up to and including 9.5 and will work on the New 3DS. Gateway currently doesn't work at all on the New 3DS, and there are concerns that anything above 9.2 will be potentially problematic. If you want to use a card now, get Sky, if you don't mind waiting, then get Gateway once they release a compatible version. And, obviously, don't upgrade past 9.0 :-)
     
  17. Adeka

    Adeka Beta Tester

    Member
    4,149
    1,290
    Mar 19, 2013
    United States
    I'm confused at what your asking. Your firmware is 9.0 which is below 9.2 so your new 3ds is gateway compatible
     
  18. Gumdoc

    Gumdoc Member

    Newcomer
    14
    1
    Jul 26, 2014
    United States
    Studio City, California

    Nope, that's how you check. Don't update that version, many of the New 3DS (especially the red ones) are 9.4 and they may have a lot longer to wait for Gateway compatibility.
     
  19. flashcrash
    OP

    flashcrash Member

    Newcomer
    12
    0
    Feb 18, 2015
    United States
    Alright, cool. See I thought it was just the firmware/system version screen and not the actual console model, but then I saw some posts on here that made it seem like it was based on the console type (N3DS vs 3DS). If I can get a Gateway 3DS, I'll just go that route. Will be nice to have just one big SD card instead of a bunch of small little ones.
     
  20. Adeka

    Adeka Beta Tester

    Member
    4,149
    1,290
    Mar 19, 2013
    United States
    Just a word of warning. I found the average game to be about 1gb (I stored 67 games on one 64gb micro sd). Had to trim some of the big ones though

    Also Sky (blue button has a 31 or 32 game limit)